package org.jeecg.modules.adweb.site.service;

import org.jeecg.modules.adweb.site.entity.AdwebSite;
import com.baomidou.mybatisplus.extension.service.IService;
import org.jeecg.modules.adweb.site.dto.WordPressConfig;

/**
 * @Description: adweb站点配置表单
 * @Author: jeecg-boot
 * @Date:   2024-09-29
 * @Version: V1.0
 */
public interface IAdwebSiteService extends IService<AdwebSite> {


    /**
     * 查询wordpress站点配置
     * @param siteCode
     */
    public WordPressConfig queryWordPressConfig(String siteCode);
}
